{
  "component": true,
  "usingComponents": {
    "van-popup": "../../dist/popup/index",
    "van-field": "../../dist/field/index",
    "yz_uploader": "../yz_uploader/yz_uploader",
    "van-icon": "../../../../dist/icon/index"
  }
}